/* 2021 Changes */
/* breadcrumb style the list */
ul.breadcrumb-top {
  padding: 0 16px 14px 4px;
  list-style: none;
  background-color: #fff;
}

/* breadcrumb display list items side by side */
ul.breadcrumb-top li {
  display: inline;
  font-size: 12px;
}

/* breadcrumb add a slash symbol (/) before/behind each list item */
ul.breadcrumb-top li+li:before {
  padding: 4px;
  color: #000;
  content: ">";
}

/* breadcrumb add a color to all links inside the list */
ul.breadcrumb-top li a {
  color: #0275d8;
  text-decoration: none;
}

/* breadcrumb add a color on mouse-over */
ul.breadcrumb-top li a:hover {
  color: #01447e;
  text-decoration: underline;
}